<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557420</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377204</com:RegistrationNumber>
  <com:ApplicationDate>2019-07-26</com:ApplicationDate>
  <com:RegistrationDate>2020-01-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">worldee</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software, také ke stažení, pro organizaci, uchování a zobrazování turistických a cestovatelských informací, počítačový software, také ke stažení, umožňující cestujícím komunikovat a vyměňovat si zkušenosti, jakož i textové, obrazové a video materiály, počítačový software, také ke stažení, pro plánování cest, počítačový software, také ke stažení, k uchovávání cestovatelských alb, počítačový software, také ke stažení, pro úpravu vzhledu a umožnění přenosu fotografií, počítačový software pro sběr, editování, organizování, úpravu, přenos, ukládání a sdílení dat a informací, počítačový software pro použití jako aplikační programové rozhraní (api), rozhraní pro programování aplikací (api) pro počítačový software, které usnadňuje on-line služby pro vytváření sociálních sítí, tvorbu aplikací sociálních sítí a pro umožnění získávání, nahrávání, stahování, přístupu k datům a správu dat, počítačový software k umožnění nahrávání, zavádění, přístup, zasílání, zobrazování, tagging, blogging, streaming, spojování, sdílení nebo jiné poskytování elektronických médií nebo informací prostřednictvím počítačových a komunikačních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování přístupu k počítačovým, elektronickým a online databázím, telekomunikační služby, jmenovitě elektronický přenos dat, zpráv a informací, poskytování online fór pro komunikaci na témata cestování, poskytování online komunikačních spojení, která převádějí uživatele webových stránek k dalším místním a globálním webovým stránkám, usnadňování přístupu na webové stránky třetích stran prostřednictvím univerzálních přihlašovacích údajů, vysílání audia, textu a videa přes počítačové nebo jiné komunikační sítě, jmenovitě nahrávání, umisťování, zobrazování, označování a elektronický přenos dat, informací, audia a videoobrazů, poskytování online síťových služeb umožňujících uživatelům přenášet data osobní identity a sdílet je s různými webovými stránkami a mezi různými webovými stránkami, poskytování přístupu k počítačovým databázím v oboru vytváření sociálních sítí, společenského představování a seznamování, poskytování online fóra umožňujícího nákup a prodej výrobků a materiálů a výměnu zdrojových dat prostřednictvím počítačové sítě, elektronický přenos dat o platbách účtů pro uživatele počítačových a komunikačních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hosting webové stránky, která uživatelům umožňuje nahrávat fotografie, počítačové služby, jmenovitě hosting interaktivní webové stránky zaměřené na technologii, která uživatelům umožňuje spravovat své on-line fotografie a účty na sociálních sítích, on-line software pro úpravu vzhledu a umožnění přenosu fotografií, sdílení souborů, jmenovitě hosting webové stránky zaměřené na technologii umožňující uživatelům nahrávat a stahovat elektronické soubory, hosting on-line webových zařízení, které druhým umožňují správu a sdílení on-line obsahu, poskytování technických informací z vyhledávacích rejstříků a databází informací, včetně textů, poskytování vyhledávačů pro získávání dat na komunikačních sítích, počítačové služby, jmenovitě tvorba virtuálních společností pro registrované uživatele pro účast na debatách pro účast na sociálních, obchodních a společenských sítích, počítačové služby, jmenovitě hosting elektronických prostředků ve formě webových stránek na internetu, mobilních aplikací a jiných podobných komunikačních platforem druhých za účelem organizování a vedení setkání, akcí a interaktivních diskusí prostřednictvím komunikačních sítí, služby poskytovatele aplikačních služeb (asp), jmenovitě hosting počítačových softwarových aplikací pro druhé, poskytovatel aplikačních služeb (asp) zaměřený na software k umožnění nahrávání, zavádění, přístupu, zasílání, zobrazování, tagging, blogging, streaming, spojování, sdílení nebo jiné poskytování elektronických médií nebo informací prostřednictvím komunikačních sítí, poskytování online síťové služby umožňující uživatelům přenášet data o své identitě na mnoho webových stránek a sdílet data o své identitě s mnoha a mezi mnoha webovými stránkami, hosting webových stránek zaměřených na technologii umožňující on-line uživatelům vytvářet osobní profily obsahující informace o přítomnosti v sociálních sítích a přenášet a sdílet takové informace mezi více webovými stránkami, poskytování technických z vyhledávacích rejstříků a databází informací, včetně textů, elektronických dokumentů, databází, grafických a audiovizuálních informací na počítačových a komunikačních sítích, poskytování dočasného použití softwarových aplikací bez možnosti stažení pro vytváření společenských sítí, vytváření virtuální komunity a přenos audia, videa, fotografických obrazů, textu, grafiky a dat, počítačové služby ve formě zakázkových webových stránek zaměřených na uživatelsky definované nebo specifikované informace, osobní profily, zvuk, obraz, fotografické obrazy, text, grafiku a data</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Worldee s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8, Karlín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
